Trouble using the firefox plug-in.

Hi,
I downloaded the plug-in but Firefox shows the 1password icon in gray and it does not function.
Thanks for helping.


1Password Version: 3.8.22
Extension Version: 4.7.0
OS Version: 10.9.5
Sync Type: dropbox
Referrer: forum-search:Hi, having trouble using the fierfox plug-in. It shows a gray 1password icon but does not work

Comments

  • brentybrenty

    Team Member

    @ulrike_cameron: Indeed, if you're using a version of Firefox that is not ancient by tech standards, it cannot work with older versions of 1Password.

    1Password 3 legacy support information

    1Password 3 has not been under active development for years and won't be receiving updates. The only way to get 1Password 3 to work the way it did on an earlier OS X version would be to go back to that. The best thing to do would be to upgrade to a recent version of macOS and the current 1Password, since that can work with modern browsers.

    If you're able to do that, you can get all the latest versions of 1Password with a 1Password.com membership, which also includes the web interface, and does away with license management and sync configuration altogether — you simply login to your account to authorize a device and access your data. I hope this helps. Please let me know if you have any other questions! :)

  • Thank you very much for answering my question so promptly.
    Is there a possibility to just by a newer version without having to have a membership like I did before?

  • brentybrenty

    Team Member

    @ulrike_cameron: You're welcome! You can definitely stick with the standalone app, but it's still a paid upgrade. And then the next version will likely be as well. The main issue though is your OS, as you won't be able to use the current version of 1Password or the web browsers. So that would be the best place to start.

  • Thank you again for helping me. I do not mind to pay the upgrade but I can't find the stand alone version of 1password. There seems to be only the subscription version or am I looking at the wrong place? Which is: https://1password.com/sign-up/

  • LarsLars Junior Member

    Team Member

    @ulrike_cameron - As brenty mentioned, you'll need to upgrade your copy of OS X to at least OS X 10.10 ("Yosemite") in order to run the current version of 1Password for Mac (version 6). If you're able/willing to do that, then you can visit our downloads page, download a copy of the latest version (6.8.8) and install it, upgrade from 1Password 3 for Mac, and purchase a standalone copy right from within the app itself (1Password menu > Purchase 1Password). If you're on hardware that can't be upgraded past OS X 10.9.5 ("Mavericks"), then you'll be unable to use the latest version of 1Password.

  • brentybrenty

    Team Member

    @ulrike_cameron: Indeed, that's why I didn't give you any suggestions for next steps besides updating your OS. There's just nothing else that can be done without that. I don't want to encourage you to buy a license or subscription unless you can actually run the app. :(

  • Okay. I thanky you both.
    Happy Easter from Germany
    Ulrike

  • brentybrenty

    Team Member

    Likewise, happy Easter to you as well! Please let us know if we can be of further assistance.

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Emoji
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file